import React from 'react';
export default function Metro(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-105.87V-854.7h177.52L480-320.31 676.17-854.7H854.7v748.83H729.26v-528.48L534.61-106.87H424.26L231.3-630.35v524.48z" })));
}
